<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8">
  <title>Séminaires de mécanique d'Orsay</title>
  <link rel="stylesheet" href="/modeles/style.css">
  <meta name="viewport" content="width=device-width,initial-scale=1"/>
</head>
<body>
<div id="contenu">
<h1>Séminaire</h1>

